.filter-area {
    width: 100%;
    height: 90px;
    align-items: center;
    padding: 30px;
}

select {
    width: 100%;
    height: 40px;
}

#filter-btn {
    width: 150px;
    height: 50px;
    margin: 0 20px;
}

.edit-btn,
.delete-btn {
    cursor: pointer;
}

img {
    width: 80px;
    height: 80px;
}

.btn-close{
    background-color: none;
    border: none;
}